=== debian/changelog ===
node-knockout-transformations (2.1.0-2) unstable; urgency=medium

  [ Daniel Ring ]
  * Mark package as Multi-Arch: foreign

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 14:27:29 -0800

node-knockout-transformations (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #886092)

 -- Daniel Ring <dring@wolfishly.me>  Mon, 01 Jan 2018 20:14:16 -0800
