=== debian/control ===
Source: node-knockout-transformations
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , nodejs
 , uglifyjs
Standards-Version: 4.3.0
Homepage: https://github.com/One-com/knockout-transformations
Vcs-Git: https://salsa.debian.org/js-team/node-knockout-transformations.git
Vcs-Browser: https://salsa.debian.org/js-team/node-knockout-transformations

Package: node-knockout-transformations
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
 , node-knockout
Description: Live transform methods for Knockout observable arrays
 This plugin adds observable map, filter, indexBy and sortBy features to
 Knockout.js observable arrays, so you can transform collections in arbitrary
 ways and have the results automatically update whenever the underlying source
 data changes.
 .
 Node.js is an event-based server-side JavaScript engine.
