=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	make dist/knockout-transformations.min.js

override_dh_auto_test:

override_dh_auto_clean:
	rm -f dist/knockout-transformations.js dist/knockout-transformations.min.js
