=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-knockout-transformations-$1.tar.gz/ \
 https://github.com/One-com/knockout-transformations/tags .*/archive/v?([\d\.]+).tar.gz
